SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Quale S.O. su 256 RAM
#31
(27-09-2013, 08:31 )pandone59 Ha scritto:
(27-09-2013, 07:31 )Komzentao Ha scritto: Dunque, qualcosa è andato storto. Spesso internet si chiude dandomi un errore, sopratutto andando su you tube e facebook... Vorrei quindi togliere ciò che ho scaricato dal terminale ( mi date il comando o la procedura?), e rifare il tutto, aggiungendo la lingua italiana e flash, con una domanda specifica, ma dopo che vedo dal terminale l'aggiornamento richiesto, lo devo salvare in qualche modo o che devo fare? Bonthi linus e17 mi sembra velocissimo, comunque. Grafica non è granchè ma all'uso...Va benissimo.
Grazie per i consigli.
Komzentao
Prima di romperti la testa con disinstallazioni e reinstallazioni varie, forse sarebbe opportuno che tu dicessi che processore ha il tuo computer, perché se è un athlon xp o un pentium III sarà molto difficile che youtube riesca a funzionare con la versione aggiornata di flashplugin che installi con il comando sudo apt-get flashplugin-installer; in quel caso la tua unica speranza, per i motivi che ho già detto in precedenza, è puppy linux
Grazie, provo con puppy linux...Certo andare a comprare un bel processore e chiamare un tecnico sarebbe più semplice...Ma ci vogliono soldini! E comunque mi è sempre piaciuto imparare così, teoria e pratica rubando qua e là da chi ne sa di più... Big Grin
Komzentao
Cita messaggio
#32
(26-09-2013, 15:02 )pandone59 Ha scritto: Io ti consiglierei puppy linux, in particolare la versione Precise che è compatibile con i pacchetti .deb di Ubuntu e che gira su quasi tutti i computer (anche, per esperienza personale, su Pentium II con 128 di ram).
Tra l'altro puppy ha una utility che può fare il downgrade di flashplugin, cioè installare una versione precedente se vi fossero problemi di compatibilità con il processore; inoltre, scaricando un programmino chiamato quickpet precise, si ha la possibilità, come con la MajoPlus, di installare automaticamente diversi programmi quali ad esempio vlc, libreoffice, skype ecc.
L'unico inconveniente è che il s.o. è in inglese e non si può localizzare interamente in italiano, per cui occorre una minima conoscenza della lingua.
Altra distribuzione che dovrebbe girare bene per una ram di 256 ed è invece completamente italianizzabile, essendo basata su Debian, è CrunchBang, ma onestamente non l'ho mai provata.
Comunque sia, sinceramente non so se con quella ram, qualsiasi distribuzione usi, i filmati di youtube possano girare fluidamente e senza scatti, soprattutto se sei in connessione wifi e non in rete ethernet.

Provo...Hai mica il link del download sotto mano?
Cita messaggio
#33
(27-09-2013, 12:39 )Komzentao Ha scritto: Provo...Hai mica il link del download sotto mano?
Dovrebbe essere questo:
http://puppylinux.org/main/Download%20La...elease.htm

P.S.
hai ragione, basta parlare di ME e cose off-topic.
Il mio blog: http://zerozerocent.blogspot.it/
Legge di Murphy: SE QUALCOSA PUO' ANDAR MALE, LO FARA'
Cita messaggio
#34
Citazione:Sai cosa sono le RAM, a volte un po di intuito, comunque, ha 256 di RAM evidente due RaM da 128. Avevo montato una RAM da 256 C.A. per un totale di 384 c.a. però mi si riavviava
Guarda che il circa non esiste, se hai due banchi da 128Mb per un totale di 256Mb e ci aggiungi altri 256Mb diventano solo 512Mb....se sono diventati 384Mb allora era un banco da 128Mb pure quello che ci hai montato dopo. Se però per circa intendi che appunto non erano proprio quella esatta quantità di Mb allora è probabile che tu abbia una scheda video che condivide con la ram la sua vram. Mi nasce il sospetto che sia un vecchio portatile per caso?? perché non lo hai ancora scritto....e andava detto fin dall'inizio.
Però adesso mi viene un dubbio...prima quando hai scritto 125 e 250Mb erano quelli che tu vedevi reali??? perché in tale caso in pratica è la scheda video integrata che si prende parte dei Mb della ram normale per usarla come vram...quindi ripeto è un portatile?? anche pc di marca a volte hanno schede video integrate simili.

Per il resto hai perfettamente ragione Komzentao...era tutto OT la seconda parte su ME...come per altro avevo scritto e me ne scusavo, e non l'ho scritta per autoglorificarmi, cosa di cui non ho bisogno (mi basta il volontariato che faccio per farmi sentire meglio), ma solo per far riflette e aprire un po' di più la mente mica solo la tua ma di chiunque altro legga dopo......invece sulla prima parte hai risposto in modo decisamente inopportuno...avevo intuito che intendevi forse 128 e 256Mb..però forse era meglio precisare se era un portatile oppure altro...io di qua come gli altri faccio fatica a vederlo o intuirlo.
Ma visto che vuoi mettere i punti sulle I mettiamoli....allora la sezione in cui hai postato la tua richiesta è errata...hai postato nella sez "Altri sistemi operativi: Mac, BSD..ecc" l'ecc sta per altri microkernel unix al di fuori di linux di cui c'è la sezione "altre distribuzioni linux "...è anche vero che tu chiedevi pure di un os alternativo...ovviamente ci sono (tipo è notizia di poco tempo fa di una versione basata su freebsd per pc datati, la pc-bsd vuole almeno 512Mb di ram)...ma finché tu non scrivi l'esatto hardware del tuo sistema, per altro senza nemmeno indicare se si tratta di portatile o desktop (perché in linux ciò sarebbe un pelo diverso)...lamentandoti che una distro non va...quell'altra fa cilecca...sarà difficile indicarti qualcosa di realmente funzionante per quel sistema....è come dici tu...in ambito nucleare non ti metti a pastrocchiare senza senso se prima non ti poni una base da cui partire...e in tale caso la base è il tuo hardware...e mica solo la ram ....ma anche soprattutto cpu e scheda video, in particolare quanta vram abbia....se per esempio parliamo di una scheda video con 32Mb di vram (tipica del periodo dei Pentium3) ci si fa molto poco oggigiorno.
Ci terrei poi a precisarti che molte delle cose che tu lamenti, in particolare sul flash, potrebbero essere proprio legate al tipo di hardware e non al software, esiste un limite come già ti era stato indicato alla fluidità di esecuzione del flash "odierno". Tipo il Flash 11 vuole almeno 512Mb di ram e una scheda video con 128Mb di vram...questo su qualsiasi os che supporti il flash.
Tornando al punto focale...fin dal primo post invece di scrivere "vecchio pc" era meglio che scrivevi le esatte caratteristiche e tipo di quel pc in modo esaustivo...altrimenti come è successo ognuno ci dà a casaccio sui consigli restando sul generico.
Infine se ti concentri su alcune distro, come la bodhi, puppy..ecc...questo forum non obbligato a risponderti in modo preciso e devi accontentarti di quello che ti si dice o che non ti si dice....il supporto alla bodhi sarà sicuramente dato in modo completo solo nel suo forum, ovviamente il mondo linux per molte distro particolari come la bodhi e altre per pc vecchi sono in inglese, salvo traduzioni amatoriali....ma ti posso dire che la puppy ha maggior seguito anche in italiano....infine potresti anche provare la vector linux.
Detto ciò...mi levo allegramente dalle scatole e buon continuo Idea
Cita messaggio
#35
La RAM era su due blocchi, una da 128 e una da 256, che insieme faceva 384. Difficile dire che tipo di Pentium è, con certezza, non avendo sistemi operativi installati, e non so usare il DOS alla perfezione, quindi magari aspetto di installarne uno e anche capire come leggere il tutto...Ammiro chi sà fare autocritica, e del resto io sono permaloso. Ma più che altro mi danno fastidio in generale quei personaggi, non tu, ora vedo bene che non sei di quei tipi, dove scrivi che non sai cosa è in effetti un bit, e ti rispondono con il linguaggio tecnico. In breve: un buon insegnante, usa la lingua dell'allievo! Però non è il tuo caso, ma vedo sempre un po dappertutto che se uno non è molto afferrato, li si parla con linguaggio tecnico e questo mi dispiace. Del resto io vado a intuito, e sbagliando ho imparato un pò di cose.( Ho bruciato qualche processore e H.D.!! Big Grin) Unica cosa ripeto, se con XP si vedeva, è probabile non sia l'hardware, a meno che l'ultimo aggiornamento di Flash non sia andato oltre la possibilità del processore, può essere e può non essere. Del resto ringrazio te e il forum, perchè per me "sudo apt-get" fino a ieri, era solo un errore grammaticale! Per quanto riguarda il thread nella sezione sbagliata, mi sono iscritto ieri, magari un po di pazienza, si spiegano le cose e io a 50 anni suonati non faccio l'adolescente...Mi scuso del thread fuori posto, ma anche quì, noto che ci si dimentica che prima di andare in bicicletta, si è caduti parecchie volte pure noi ciclisti...No? Un neofita è incoraggiato, e ovvio, ha bisogno di maggior pazienza, sicuramente è una fatica, ma poi vedi il frutto del lavoro, quando zoppicando, lo vedi andare lontano, fino a correre! Sai perchè vado così a casaccio? Per imparare, perchè se chiedo ad esempio ad un amico di spiegarmi come si fà, non me lo spiega, lo fa "lui", da dati tecnici, fa vedere la sua bravura e io rimango sempre dipendente...Non mi libererò grazie a "lui" della mia ignoranza. Io voglio essere autonomo, e ci riuscirò, bene o male, imparerò, del resto ho imparato a nuotare 3 anni fa, oggi vado sott'acqua a rana sub...Ho la testa dura.Big GrinBig GrinBig Grin
Buona giornata e grazie di tutto, cercherò di essere più preciso e vi terrò informati, sicuramente romperò nuovamente le scatole!
Komzentao
Cita messaggio
#36
Boni... state bboni (come diceva alberto sordi) se potete (come completava san filippo neri).

Intanto dico subito che chiedo venia per gli 8bit di dos sui quali ho ragionato quando era troppo tardi per correggere.
Cmq il resto del discorso funzionava e vabbuò.

Forse val la pena raccomandare di non citare interi post che poi diventa una faticata anche solo scorrere la pagina per trovarne la fine.

@ Komzentao
se torni 'a rompere le scatole' sei il benvenuto.
Anch'io ho imparato a nuotare 3 anni fa, quello che facevo prima era andare sotto, fare snorkling, spostarmi faticosamente in acqua etc ma di nuotare proprio non se ne parlava. Almeno, ora se ne parla...
[Immagine: http://pclinuxos.com/forum/avatars/Pengu...guitux.png] Parole !
Mai che se ne trovino due uguali !
Cita messaggio
#37
Ci mancherebbe, mi trovo benissimo, discussioni non le rifiuto, scambi di idee, anche accese, discussioni vere, altro che qua qua. Si rimane nei limiti, e via. Ora devo scaricare puppy italiano, che i bit mi assistano!!Sfascio tutto
komzentao
" il molle vince il duro" Lao Tze.
Cita messaggio
#38
(27-09-2013, 12:39 )Komzentao Ha scritto:
(26-09-2013, 15:02 )pandone59 Ha scritto: Io ti consiglierei puppy linux, in particolare la versione Precise che è compatibile con i pacchetti .deb di Ubuntu e che gira su quasi tutti i computer (anche, per esperienza personale, su Pentium II con 128 di ram).
Tra l'altro puppy ha una utility che può fare il downgrade di flashplugin, cioè installare una versione precedente se vi fossero problemi di compatibilità con il processore; inoltre, scaricando un programmino chiamato quickpet precise, si ha la possibilità, come con la MajoPlus, di installare automaticamente diversi programmi quali ad esempio vlc, libreoffice, skype ecc.
L'unico inconveniente è che il s.o. è in inglese e non si può localizzare interamente in italiano, per cui occorre una minima conoscenza della lingua.
Altra distribuzione che dovrebbe girare bene per una ram di 256 ed è invece completamente italianizzabile, essendo basata su Debian, è CrunchBang, ma onestamente non l'ho mai provata.
Comunque sia, sinceramente non so se con quella ram, qualsiasi distribuzione usi, i filmati di youtube possano girare fluidamente e senza scatti, soprattutto se sei in connessione wifi e non in rete ethernet.

Provo...Hai mica il link del download sotto mano?

Il link è questo http://distro.ibiblio.org/quirky/precise-5.7.1/

Questo è Precise Puppy compatibile con i pacchetti ubuntu, il link che ti ha dato BAT è quello della versione Slacko Puppy compatibile con i pacchetti slackware. Sono entrambi molto validi ma se tu vieni da ubuntu credo ti convenga Precise; ci sono due versioni, ti consiglio di scaricare la ISO con la versione Retro.

Comincia a provarlo in live e vedere se ti piace; per l'installazione su disco fisso segui questa guida:

http://www.spazioiberico.altervista.org/...re-lupu-50

In bocca al lupo Smile
Cita messaggio
#39
(27-09-2013, 18:36 )pandone59 Ha scritto: il link che ti ha dato BAT è quello della versione Slacko Puppy compatibile con i pacchetti slackware.
ehilà, giusto per precisare, prima che qualche malelingua pensi che lo faccio apposta a dare i link sbagliati: sulla cima della pagina c'è scritto chiaro "Get Lucyd Puppy (Ubuntu Lucid-Compatible)
I link relativi forniti da ibiblio.org per la versione Ubuntu-compatibile sono a mezza pagina (avevo controllato). C'è da dire che si riferisce alla versione 5.2.8, non quella che intendevi tu credo (la "Retro" v5.7.1, più aggiornata immagino), ma non è che volessi rifilare un pacco a Komzentao Arrendersi
Il mio blog: http://zerozerocent.blogspot.it/
Legge di Murphy: SE QUALCOSA PUO' ANDAR MALE, LO FARA'
Cita messaggio
#40
(27-09-2013, 20:34 )BAT Ha scritto:
(27-09-2013, 18:36 )pandone59 Ha scritto: il link che ti ha dato BAT è quello della versione Slacko Puppy compatibile con i pacchetti slackware.
ehilà, giusto per precisare, prima che qualche malelingua pensi che lo faccio apposta a dare i link sbagliati: sulla cima della pagina c'è scritto chiaro "Get Lucyd Puppy (Ubuntu Lucid-Compatible)
I link relativi forniti da ibiblio.org per la versione Ubuntu-compatibile sono a mezza pagina (avevo controllato). C'è da dire che si riferisce alla versione 5.2.8, non quella che intendevi tu credo (la "Retro" v5.7.1, più aggiornata immagino), ma non è che volessi rifilare un pacco a Komzentao Arrendersi

Guarda che non si tratta assolutamente di un pacco, la Slacko è una versione di puppy linux costruita a partire da pacchetti slackware e compatibile con gli stessi, cosi come la Precise parte da pacchetti .deb di ubuntu precise pangolin (12.04 LTS) ed è compatibile con questi, e la Lucyd parte da pacchetti Ubuntu Lucid Lynx (10.04 LTS); puppy è bello anche per questo, ognuno sceglie l'ambiente a cui è più abituato (c'è anche Wary Puppy che ha il suo sistema di pacchetti che non c'entra nulla con Debian, Slack ecc.) e può scegliere anche il WM a cui è più affezionato (le originali hanno tutte JWM, ma esistono derivate LXDE, XFCE, MATE, KDE, Openbox+Tint e chi più ne ha più ne metta).

Trovi tutte le spiegazioni e i link del caso (purtroppo in inglese) su http://www.puppylinux.com Exclamation
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)